package com.pcloud.common.core.enums;

/**
 * Description Cookie中sourceType枚举类
 * @author PENG
 * @date 2018/5/10
 */
public enum SourceTypeEnum {

    /**
     * 扫码带入的二维码ID
     */
    QRCODE("QRCODE");

    /**
     * 值
     */
    public final String value;

    /**
     * 构造
     * @param value
     */
    SourceTypeEnum(String value) {
        this.value = value;
    }
}
